» Ubuntu » Pakiety » eoan » libs » libkf5identitymanagement5abi1
bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Pakiet źródłowy: kidentitymanagement  ]

Pakiet: libkf5identitymanagement5abi1 (19.04.3-0ubuntu1) [universe]

Odnośniki dla libkf5identitymanagement5abi1

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego kidentitymanagement:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

library for managing user identities

Inne pakiety związane z libkf5identitymanagement5abi1

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: kio
    resource and network access abstraction
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libkf5codecs5 (>= 5.4.0+git20141202.0008+15.04)
    collection of methods to manipulate strings
  • dep: libkf5completion5 (>= 4.97.0)
    Widgets with advanced auto-completion features.
  • dep: libkf5configcore5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5coreaddons5 (>= 5.2.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5identitymanagement-data (= 19.04.3-0ubuntu1)
    library for managing user identities
  • dep: libkf5kiowidgets5 (>= 5.31.0)
    resource and network access abstraction (KIO widgets library)
  • dep: libkf5pimtextedit5abi3 (>= 18.03.70+git20171223)
    library that provides a textedit with PIM-specific features
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libkf5xmlgui-bin
    User configurable main windows.
  • dep: libkf5xmlgui5 (>= 4.96.0)
    User configurable main windows.
  • dep: libqt5core5a (>= 5.12.2) [amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (>= 5.7.0) [nie amd64, i386]
  • dep: libqt5dbus5 (>= 5.6.1~)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.6.1~)
    Qt 5 GUI module
    lub libqt5gui5-gles (>= 5.6.1~)
    Qt 5 GUI module — OpenGL ES variant
  • dep: libqt5network5 (>= 5.6.1~)
    Qt 5 network module
  • dep: libqt5widgets5 (>= 5.6.1~)
    Qt 5 widgets module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Pobieranie libkf5identitymanagement5abi1

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 63,2 KiB259,0 KiB [lista plików]
arm64 61,4 KiB264,0 KiB [lista plików]
armhf 56,6 KiB189,0 KiB [lista plików]
i386 71,6 KiB281,0 KiB [lista plików]
ppc64el 71,4 KiB359,0 KiB [lista plików]
s390x 59,2 KiB267,0 KiB [lista plików]